Package: libgeoip2-perl / 2.006001-2

Metadata

Package Version Patches format
libgeoip2-perl 2.006001-2 3.0 (quilt)

This package has no patches.